@import url('https://fonts.googleapis.com/css2?family=Cabin&display=swap');
html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
  padding: 0px;
  margin: 0px;
  font-size: 20px;
  min-height: 200vh;
  font-family: 'Cabin', Sans-serif;
}

.overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    background: black;
    z-index: -100;
}

#main-menu {
  display: block;
  height: 100px;
  z-index: -1;
}

#main-menu ul {
  max-width: 800px;
  width: 100%;
  height: 100%;
  margin: 0px auto;
  padding: 0px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  z-index: 9;
}

#main-menu li {
  list-style-type: none;
  font-size: 2rem;
}

#main-menu a {
  color: black;
  font-size: 1.5rem;
  text-decoration: none;
}

#main-menu a:hover {
  text-decoration: underline;
  color: orange;
}

#hamburger-input{
  display: none;
}

#hamburger-menu {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 50px;
    height: 50px;
    display: none;
    border: none;
    padding: 0px;
    margin: 0px;
    font-family: 'Cabin', Sans-serif;
    background: linear-gradient(to bottom,black 20%, transparent 21%, transparent 40%,
   black 41%, black 60%, transparent 61%, transparent 80%,black 81%);
   z-index: 100000;
}

#hamburger-menu #sidebar-menu {
    visibilty: hidden;
    position: fixed;
    top: 0;
    left: -250px;
    width: 200px;
    height: 100%;
    background-color: white;
    transition: 0.3s;
    padding: 0px 10px;
    box-sizing: border-box;
}

#hamburger-menu h3 {
  color: orange;
  font-size: 2.2rem;
}

#hamburger-menu ul {
  padding-left: 0px;
  color: black;
}

#hamburger-menu li {
  list-style-type: none;
  line-height: 3rem;
}

#hamburger-menu a {
  color: black;
  font-size: 1.3rem;
  text-decoration: none;
}

#hamburger-menu a:hover {
  text-decoration: underline;
  color: orange;
}

#hamburger-input:checked + #hamburger-menu #sidebar-menu {
    visibility: visible;
    left: 0;
}
#hamburger-input:checked ~ .overlay{
   visibility: visible;
  opacity: 0.4;
}


@media screen and (max-width: 1000px) {
  #main-menu {
    display: none;
  }
  #hamburger-menu {
    display: inline;
  }

  .header-about{
    display: none;
  }

}

.logoo{
  width: 72%;
  margin-top: 3%;
  max-width: 100%;
}

@media only screen and (max-width: 1200px) and (min-width: 600px) {
  .logoo{
    width: 40%;
    margin-top: 3%;
  }

  .bgha{
    margin-top: 10%;
    margin-bottom: 0;
  }
  }

.upper-left{
  max-width: 37rem;
  height: 137px;
  border: 2px white solid;
  position: absolute;
  background: #FFC90E;
  transform: skew(-20deg);
  box-shadow: 10px 10px 5px #ccc;
  -moz-box-shadow: 10px 10px 5px #ccc;
  -webkit-box-shadow: 10px 10px 5px #ccc;
  -khtml-box-shadow: 10px 10px 5px #ccc;
  text-align: right;
  display: flex;
  margin-left: 1%;
  left: -3%;
  top: -1%;
}

@media screen and (max-width: 600px) {
  .upper-left{
    height: 107px;
    width: 400px;
    transform: none;
    border: 2px white solid;
    position: absolute;
    background: #FFC90E;
    box-shadow: 10px 10px 5px #ccc;
    -moz-box-shadow: 10px 10px 5px #ccc;
    -webkit-box-shadow: 10px 10px 5px #ccc;
    -khtml-box-shadow: 10px 10px 5px #ccc;
    text-align: right;
    display: flex;
    margin-left: 1%;
    left: -3%;
    top: -1%;
  }

  .col-sm-4{
    padding-top:125px;
  }

  .bgha{
    margin-top: 30%;
    margin-bottom: 0;
  }
}

.main{
  padding: 0;
  margin: 0;
}

.upper-right{
  display: inline-block;
  position: absolute;
  background-color: #e4e4e4;
  width: 500rem;
  height: 50px;
  z-index: -10000;
}

.mmenu{
  position: relative;
  bottom: 70%;
  display: table;
	margin: 0 auto;
  left:17%;

}

.bgha{
  display:flex;
  justify-content: center;
}

.listie{
    list-style: none;
    padding: 17px 10px;
    margin-top: 30px;
    font-size: 17px;
    text-transform: uppercase;
    background-color: transparent;
    font-weight: 500;
    line-height: 50px;
    -webkit-transition: all 350ms ease-out;
    transition: all 350ms ease-out;
}

.sublistie a{
    color: black;
    text-decoration: none;
    font-weight: bold;
  }

  .sublistie a:hover{
      color: orange;
      transition: 0.5s;
    }

    @media screen and (max-width: 1000px) {
    .upper-right {
        display: none;
      }
      .listie {
        display: none;
      }


      .choose_section_2{
        padding-top:0;
      }
      .upper-left{
        max-width: 100%;
      }
    }

    .power:hover{
      background-color: orange;
    }

    .choose_section_2{
       background: url("../images/ethno.jpg");
    }

    .bgha{
       background: url("../images/ethno.jpg");
    }

    .first-left{
      margin-left: 5%;
      width: 30%;
      display: inline-block;

    }

    .second-right{
      display: inline-block;
      width: 30%;
      margin-left: 5%;
    }

    .text-bottom{
      color: white;
    }

    .first-left{
      margin-left: 5%;
      width: 50%;
      display: inline-block;
      vertical-align: middle;

    }

    .second-right{
      display: inline-block;
      width: 40%;
      height: 300px;
      vertical-align: middle;
      float: right;
      margin-top: 1%;
    }

    .text-bottom{
      color: white;
      font-size: 10px;
    }

    .textie{
      color: white;
      font-size: 13px;
      font-family: sans-serif;
    }

    .final{
      text-align: center;
      margin-top: 2%;
      margin-bottom: 0;
    }

    @media screen and (max-width: 1000px) {
    .text-bottom {
        display: none;
      }

      footer{
        height: 220px;
      }

      .first-left{
      width: 40%;
      margin-left: 0;
      }
      span{
        margin-top: 40%;
        width: 190%;
      }
    }

    .card {
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
transition: 0.3s;
margin-top: 30%;
background: url("../images/ethno.jpg");
}

.bg-white{
  background-color: white;
}

.centered-image{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.centered-text{
    font-size: 30px;
    font-weight: bold;
    color: black;
  }

  .bg-grey{
    background-color: #e8e8e8;
  }

@media screen and (min-width: 700px) {
  .card {
    margin-top: 0;
    width:100%;
  }

  .centered-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.container {
padding: 2px 16px;
text-align: center;
}

.back{
display: inline-block;
}

@media screen and (max-width: 1000px) {
  .imig {
display: none;
  }
}
@media screen and (max-width: 1000px) {
  .second-right {
  width: 55%;
  }
}


@media screen and (max-width: 1000px) {
  .back {
  text-align: right;
  }
}


.header-about{
  color: orange;
  font-weight: bold;
}



@media screen and (max-width: 400px){
.card {
    margin-top: 40%;
}
}

.mmenu{
  margin-left:33%;
}

.about-sec{
  text-align: center;
  margin-top: 10%;
}
